* {margin:0px; padding:0px; border:0px;}

p {
font-family: 'open sans', helvetica, arial, sans-serif;
font-size: 14px;
font-color: #444;
padding-left: 50px;
padding-top: 10px;
}

div {
background-color: #8ed1fc;
background: url(Alivira.png);
background-size: 300px;
background-repeat: no-repeat;
height: 300px;
}